/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Annotation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/CORE_DEVELOPER.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Command.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/DEVELOPER.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Document.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Exception.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Exception/AggregateConfiguration.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Exception/Configuration.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Exception/Configuration/Generic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Exception/Configuration/NonExistentPolicy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Exception/Configuration/Option.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Exception/Configuration/Option/Global.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Exception/Configuration/Option/Global/ExtraParameter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Exception/Configuration/Option/Global/ParameterValue.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Exception/Configuration/Option/Policy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Exception/Configuration/Option/Policy/ExtraParameter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Exception/Configuration/Option/Policy/ParameterValue.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Exception/Fatal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Exception/Fatal/Generic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Exception/Fatal/Internal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Exception/Fatal/PolicyDefinition.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Exception/IO.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Exception/Parse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/OptionsProcessor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/BuiltinFunctions/ProhibitBooleanGrep.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/BuiltinFunctions/ProhibitComplexMappings.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/BuiltinFunctions/ProhibitLvalueSubstr.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/BuiltinFunctions/ProhibitReverseSortBlock.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/BuiltinFunctions/ProhibitShiftRef.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/BuiltinFunctions/ProhibitSleepViaSelect.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/BuiltinFunctions/ProhibitStringyEval.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/BuiltinFunctions/ProhibitStringySplit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/BuiltinFunctions/ProhibitUniversalCan.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/BuiltinFunctions/ProhibitUniversalIsa.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/BuiltinFunctions/ProhibitUselessTopic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/BuiltinFunctions/ProhibitVoidGrep.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/BuiltinFunctions/ProhibitVoidMap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/BuiltinFunctions/RequireBlockGrep.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/BuiltinFunctions/RequireBlockMap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/BuiltinFunctions/RequireGlobFunction.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/BuiltinFunctions/RequireSimpleSortBlock.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ClassHierarchies/ProhibitAutoloading.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ClassHierarchies/ProhibitExplicitISA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ClassHierarchies/ProhibitOneArgBless.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/CodeLayout/ProhibitHardTabs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/CodeLayout/ProhibitParensWithBuiltins.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/CodeLayout/ProhibitQuotedWordLists.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/CodeLayout/ProhibitTrailingWhitespace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/CodeLayout/RequireConsistentNewlines.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/CodeLayout/RequireTidyCode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/CodeLayout/RequireTrailingCommas.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ControlStructures/ProhibitCStyleForLoops.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ControlStructures/ProhibitCascadingIfElse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ControlStructures/ProhibitDeepNests.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ControlStructures/ProhibitLabelsWithSpecialBlockNames.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ControlStructures/ProhibitMutatingListFunctions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ControlStructures/ProhibitNegativeExpressionsInUnlessAndUntilConditions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ControlStructures/ProhibitPostfixControls.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ControlStructures/ProhibitUnlessBlocks.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ControlStructures/ProhibitUnreachableCode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ControlStructures/ProhibitUntilBlocks.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ControlStructures/ProhibitYadaOperator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Documentation/PodSpelling.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Documentation/RequirePackageMatchesPodName.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Documentation/RequirePodAtEnd.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Documentation/RequirePodSections.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ErrorHandling/RequireCarping.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ErrorHandling/RequireCheckingReturnValueOfEval.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/InputOutput/ProhibitBacktickOperators.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/InputOutput/ProhibitBarewordDirHandles.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/InputOutput/ProhibitBarewordFileHandles.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/InputOutput/ProhibitExplicitStdin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/InputOutput/ProhibitInteractiveTest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/InputOutput/ProhibitJoinedReadline.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/InputOutput/ProhibitOneArgSelect.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/InputOutput/ProhibitReadlineInForLoop.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/InputOutput/ProhibitTwoArgOpen.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/InputOutput/RequireBracedFileHandleWithPrint.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/InputOutput/RequireBriefOpen.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/InputOutput/RequireCheckedClose.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/InputOutput/RequireCheckedOpen.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/InputOutput/RequireCheckedSyscalls.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/InputOutput/RequireEncodingWithUTF8Layer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Miscellanea/ProhibitFormats.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Miscellanea/ProhibitTies.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Miscellanea/ProhibitUnrestrictedNoCritic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Miscellanea/ProhibitUselessNoCritic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Modules/ProhibitAutomaticExportation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Modules/ProhibitConditionalUseStatements.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Modules/ProhibitEvilModules.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Modules/ProhibitExcessMainComplexity.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Modules/ProhibitMultiplePackages.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Modules/RequireBarewordIncludes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Modules/RequireEndWithOne.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Modules/RequireExplicitPackage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Modules/RequireFilenameMatchesPackage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Modules/RequireNoMatchVarsWithUseEnglish.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Modules/RequireVersionVar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/NamingConventions/Capitalization.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/NamingConventions/ProhibitAmbiguousNames.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Objects/ProhibitIndirectSyntax.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/References/ProhibitDoubleSigils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/RegularExpressions/ProhibitCaptureWithoutTest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/RegularExpressions/ProhibitComplexRegexes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/RegularExpressions/ProhibitEnumeratedClasses.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/RegularExpressions/ProhibitEscapedMetacharacters.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/RegularExpressions/ProhibitFixedStringMatches.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/RegularExpressions/ProhibitSingleCharAlternation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/RegularExpressions/ProhibitUnusedCapture.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/RegularExpressions/ProhibitUnusualDelimiters.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/RegularExpressions/ProhibitUselessTopic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/RegularExpressions/RequireBracesForMultiline.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/RegularExpressions/RequireDotMatchAnything.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/RegularExpressions/RequireExtendedFormatting.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/RegularExpressions/RequireLineBoundaryMatching.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Subroutines/ProhibitAmpersandSigils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Subroutines/ProhibitBuiltinHomonyms.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Subroutines/ProhibitExcessComplexity.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Subroutines/ProhibitExplicitReturnUndef.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Subroutines/ProhibitManyArgs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Subroutines/ProhibitNestedSubs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Subroutines/ProhibitReturnSort.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Subroutines/ProhibitSubroutinePrototypes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Subroutines/ProhibitUnusedPrivateSubroutines.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Subroutines/ProtectPrivateSubs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Subroutines/RequireArgUnpacking.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Subroutines/RequireFinalReturn.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/TestingAndDebugging/ProhibitNoStrict.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/TestingAndDebugging/ProhibitNoWarnings.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/TestingAndDebugging/ProhibitProlongedStrictureOverride.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/TestingAndDebugging/RequireTestLabels.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/TestingAndDebugging/RequireUseStrict.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/TestingAndDebugging/RequireUseWarnings.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/ProhibitCommaSeparatedStatements.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/ProhibitComplexVersion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/ProhibitConstantPragma.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/ProhibitEmptyQuotes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/ProhibitEscapedCharacters.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/ProhibitImplicitNewlines.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/ProhibitInterpolationOfLiterals.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/ProhibitLeadingZeros.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/ProhibitLongChainsOfMethodCalls.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/ProhibitMagicNumbers.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/ProhibitMismatchedOperators.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/ProhibitMixedBooleanOperators.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/ProhibitNoisyQuotes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/ProhibitQuotesAsQuotelikeOperatorDelimiters.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/ProhibitSpecialLiteralHeredocTerminator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/ProhibitVersionStrings.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/RequireConstantVersion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/RequireInterpolationOfMetachars.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/RequireNumberSeparators.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/RequireQuotedHeredocTerminator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/ValuesAndExpressions/RequireUpperCaseHeredocTerminator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Variables/ProhibitAugmentedAssignmentInDeclaration.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Variables/ProhibitConditionalDeclarations.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Variables/ProhibitEvilVariables.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Variables/ProhibitLocalVars.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Variables/ProhibitMatchVars.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Variables/ProhibitPackageVars.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Variables/ProhibitPerl4PackageNames.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Variables/ProhibitPunctuationVars.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Variables/ProhibitReusedNames.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Variables/ProhibitUnusedVariables.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Variables/ProtectPrivateVars.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Variables/RequireInitializationForLocalVars.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Variables/RequireLexicalLoopIterators.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Variables/RequireLocalizedPunctuationVars.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Policy/Variables/RequireNegativeIndices.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/PolicyConfig.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/PolicyFactory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/PolicyListing.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/PolicyParameter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/PolicyParameter/Behavior.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/PolicyParameter/Behavior/Boolean.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/PolicyParameter/Behavior/Enumeration.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/PolicyParameter/Behavior/Integer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/PolicyParameter/Behavior/String.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/PolicyParameter/Behavior/StringList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/PolicySummary.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/ProfilePrototype.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Statistics.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/TestUtils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Theme.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/ThemeListing.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/UserProfile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Utils/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Utils/McCabe.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Utils/POD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Utils/PPI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Utils/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Critic/Violation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Perl/Critic/Policy.pm
/usr/pkg/lib/perl5/vendor_perl/bin/perlcritic
/usr/pkg/lib/perl5/vendor_perl/man/man1/perlcritic.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Annotation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::CORE_DEVELOPER.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Command.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::DEVELOPER.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Document.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Exception.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Exception::AggregateConfiguration.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Exception::Configuration.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Exception::Configuration::Generic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Exception::Configuration::NonExistentPolicy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Exception::Configuration::Option.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Exception::Configuration::Option::Global.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Exception::Configuration::Option::Global::ExtraParameter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Exception::Configuration::Option::Global::ParameterValue.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Exception::Configuration::Option::Policy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Exception::Configuration::Option::Policy::ExtraParameter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Exception::Configuration::Option::Policy::ParameterValue.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Exception::Fatal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Exception::Fatal::Generic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Exception::Fatal::Internal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Exception::Fatal::PolicyDefinition.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Exception::IO.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Exception::Parse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::OptionsProcessor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::BuiltinFunctions::ProhibitBooleanGrep.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::BuiltinFunctions::ProhibitComplexMappings.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::BuiltinFunctions::ProhibitLvalueSubstr.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::BuiltinFunctions::ProhibitReverseSortBlock.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::BuiltinFunctions::ProhibitShiftRef.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::BuiltinFunctions::ProhibitSleepViaSelect.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::BuiltinFunctions::ProhibitStringyEval.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::BuiltinFunctions::ProhibitStringySplit.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::BuiltinFunctions::ProhibitUniversalCan.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::BuiltinFunctions::ProhibitUniversalIsa.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::BuiltinFunctions::ProhibitUselessTopic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::BuiltinFunctions::ProhibitVoidGrep.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::BuiltinFunctions::ProhibitVoidMap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::BuiltinFunctions::RequireBlockGrep.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::BuiltinFunctions::RequireBlockMap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::BuiltinFunctions::RequireGlobFunction.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::BuiltinFunctions::RequireSimpleSortBlock.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ClassHierarchies::ProhibitAutoloading.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ClassHierarchies::ProhibitExplicitISA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ClassHierarchies::ProhibitOneArgBless.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::CodeLayout::ProhibitHardTabs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::CodeLayout::ProhibitParensWithBuiltins.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::CodeLayout::ProhibitQuotedWordLists.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::CodeLayout::ProhibitTrailingWhitespace.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::CodeLayout::RequireConsistentNewlines.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::CodeLayout::RequireTidyCode.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::CodeLayout::RequireTrailingCommas.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ControlStructures::ProhibitCStyleForLoops.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ControlStructures::ProhibitCascadingIfElse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ControlStructures::ProhibitDeepNests.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ControlStructures::ProhibitLabelsWithSpecialBlockNames.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ControlStructures::ProhibitMutatingListFunctions.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ControlStructures::ProhibitNegativeExpressionsInUnlessAndUntilConditions.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ControlStructures::ProhibitPostfixControls.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ControlStructures::ProhibitUnlessBlocks.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ControlStructures::ProhibitUnreachableCode.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ControlStructures::ProhibitUntilBlocks.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ControlStructures::ProhibitYadaOperator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Documentation::PodSpelling.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Documentation::RequirePackageMatchesPodName.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Documentation::RequirePodAtEnd.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Documentation::RequirePodSections.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ErrorHandling::RequireCarping.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ErrorHandling::RequireCheckingReturnValueOfEval.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::InputOutput::ProhibitBacktickOperators.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::InputOutput::ProhibitBarewordDirHandles.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::InputOutput::ProhibitBarewordFileHandles.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::InputOutput::ProhibitExplicitStdin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::InputOutput::ProhibitInteractiveTest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::InputOutput::ProhibitJoinedReadline.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::InputOutput::ProhibitOneArgSelect.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::InputOutput::ProhibitReadlineInForLoop.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::InputOutput::ProhibitTwoArgOpen.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::InputOutput::RequireBracedFileHandleWithPrint.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::InputOutput::RequireBriefOpen.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::InputOutput::RequireCheckedClose.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::InputOutput::RequireCheckedOpen.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::InputOutput::RequireCheckedSyscalls.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::InputOutput::RequireEncodingWithUTF8Layer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Miscellanea::ProhibitFormats.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Miscellanea::ProhibitTies.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Miscellanea::ProhibitUnrestrictedNoCritic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Miscellanea::ProhibitUselessNoCritic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Modules::ProhibitAutomaticExportation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Modules::ProhibitConditionalUseStatements.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Modules::ProhibitEvilModules.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Modules::ProhibitExcessMainComplexity.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Modules::ProhibitMultiplePackages.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Modules::RequireBarewordIncludes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Modules::RequireEndWithOne.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Modules::RequireExplicitPackage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Modules::RequireFilenameMatchesPackage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Modules::RequireNoMatchVarsWithUseEnglish.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Modules::RequireVersionVar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::NamingConventions::Capitalization.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::NamingConventions::ProhibitAmbiguousNames.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Objects::ProhibitIndirectSyntax.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::References::ProhibitDoubleSigils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::RegularExpressions::ProhibitCaptureWithoutTest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::RegularExpressions::ProhibitComplexRegexes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::RegularExpressions::ProhibitEnumeratedClasses.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::RegularExpressions::ProhibitEscapedMetacharacters.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::RegularExpressions::ProhibitFixedStringMatches.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::RegularExpressions::ProhibitSingleCharAlternation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::RegularExpressions::ProhibitUnusedCapture.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::RegularExpressions::ProhibitUnusualDelimiters.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::RegularExpressions::ProhibitUselessTopic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::RegularExpressions::RequireBracesForMultiline.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::RegularExpressions::RequireDotMatchAnything.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::RegularExpressions::RequireExtendedFormatting.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::RegularExpressions::RequireLineBoundaryMatching.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Subroutines::ProhibitAmpersandSigils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Subroutines::ProhibitBuiltinHomonyms.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Subroutines::ProhibitExcessComplexity.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Subroutines::ProhibitExplicitReturnUndef.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Subroutines::ProhibitManyArgs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Subroutines::ProhibitNestedSubs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Subroutines::ProhibitReturnSort.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Subroutines::ProhibitSubroutinePrototypes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Subroutines::ProhibitUnusedPrivateSubroutines.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Subroutines::ProtectPrivateSubs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Subroutines::RequireArgUnpacking.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Subroutines::RequireFinalReturn.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::TestingAndDebugging::ProhibitNoStrict.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::TestingAndDebugging::ProhibitNoWarnings.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::TestingAndDebugging::ProhibitProlongedStrictureOverride.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::TestingAndDebugging::RequireTestLabels.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::TestingAndDebugging::RequireUseStrict.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::TestingAndDebugging::RequireUseWarnings.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::ProhibitCommaSeparatedStatements.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::ProhibitComplexVersion.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::ProhibitConstantPragma.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::ProhibitEmptyQuotes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::ProhibitEscapedCharacters.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::ProhibitImplicitNewlines.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::ProhibitInterpolationOfLiterals.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::ProhibitLeadingZeros.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::ProhibitLongChainsOfMethodCalls.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::ProhibitMagicNumbers.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::ProhibitMismatchedOperators.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::ProhibitMixedBooleanOperators.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::ProhibitNoisyQuotes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::ProhibitQuotesAsQuotelikeOperatorDelimiters.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::ProhibitSpecialLiteralHeredocTerminator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::ProhibitVersionStrings.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::RequireConstantVersion.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::RequireInterpolationOfMetachars.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::RequireNumberSeparators.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::RequireQuotedHeredocTerminator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::ValuesAndExpressions::RequireUpperCaseHeredocTerminator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Variables::ProhibitAugmentedAssignmentInDeclaration.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Variables::ProhibitConditionalDeclarations.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Variables::ProhibitEvilVariables.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Variables::ProhibitLocalVars.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Variables::ProhibitMatchVars.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Variables::ProhibitPackageVars.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Variables::ProhibitPerl4PackageNames.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Variables::ProhibitPunctuationVars.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Variables::ProhibitReusedNames.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Variables::ProhibitUnusedVariables.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Variables::ProtectPrivateVars.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Variables::RequireInitializationForLocalVars.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Variables::RequireLexicalLoopIterators.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Variables::RequireLocalizedPunctuationVars.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Policy::Variables::RequireNegativeIndices.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::PolicyConfig.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::PolicyFactory.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::PolicyListing.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::PolicyParameter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::PolicyParameter::Behavior.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::PolicyParameter::Behavior::Boolean.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::PolicyParameter::Behavior::Enumeration.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::PolicyParameter::Behavior::Integer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::PolicyParameter::Behavior::String.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::PolicyParameter::Behavior::StringList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::PolicySummary.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::ProfilePrototype.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Statistics.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::TestUtils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Theme.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::ThemeListing.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::UserProfile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Utils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Utils::Constants.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Utils::McCabe.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Utils::POD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Utils::PPI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Utils::Perl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Critic::Violation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Perl::Critic::Policy.3
